@charset "utf-8";

body {
	
	font-family:Arial, Helvetica, sans-serif;
	
	/*background:url(../image/background.jpg) no-repeat;*/
	
	background-attachment:fixed;
	-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;


	
	
}
.card {
  text-align: left;
  border-radius: 2px;
  background: #FFFFFF;
  box-shadow:
    0 2px 4px rgba(0,0,0,0.10),
    0 1px 2px rgba(0,0,0,0.22);
}
.videowrapper {
    float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.videowrapper iframe {
    position:absolute;   
    left: 0;
    padding-bottom: 10%;  
    width: 100%;
    height: 100%;
}
.note-video-clip{
    position: relative;   
    width: 100%;        
}
.bekgrond{
	
	background-color:#f6faf5;}
.goepoetBack
{
	background-color: #58585A;
	color:#FFE000 ;
}
.goepoetOrange{
	background-color: #FFE000;
	color:#58585A 
}	
#kontainer{
	margin:auto;
	height:auto;
	
	width:960px;
	
	
	
}
#head{
	margin:auto;
	height:200px;
	width:100%;
	background:#ccc;
	
	
	
	
}

#menu{
	margin-top:10px;
	height:50px;
	width:960px;
	
	background:#fae4b2;
}
#slide{
	margin-top:10px;
	height:100px;
	width:960px;
	
	background:#fdc74d;
}
#badan{
	margin-top:10px;
	height:auto;
	width:960px;
		}

#badan button{
	height:30px;
	width:200px;
	background:#0da2dc;
	border:2px solid #000;}
#badan button:hover{
	background:#ccc;}
.kontainer_artikel{
		height:auto;
		width:950px;
		margin:auto;
		float:left;
		background:#FFF;
		}

.kontainer_cari{
	min-height:300px;
	max-height:auto;
	width:960px;
	margin:auto;
	float:left;
	background:#FFF;
	}
.kontainer_cari_kiri{
	min-height:300px;
	max-height:auto;
	width:470px;
	border:1px solid #1b7e5a;
	float:left;
	margin-left:5px;}
.kontainer_cari_head{
	min-height:30px;
	max-height:auto;
	width:470px;
	float:left;
	background:#1b7e5a;
	color:#fff;
	font-weight:bold;
	line-height:30px;
	text-align:center;
	}
.zebra tr:nth-child(even) {
     background-color:#dfdcf9;
	 
}
.zebra tr:nth-child(odd) {
     background-color:#fff;
	 
}
.artikel_kiri{
	width:210px;
	height:auto;
	float:left;
	
	border-top:none;
	padding-bottom:10px;
	
	
 
  color:white;
  font:normal 16px Calibri,Arial,Sans-Serif;
  
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
 
	
	}
.artikel_kiri.kenca:after {
  content:"";
  width:0px;
  height:0px;
  position:absolute;
  right:102%;
  top:30%;
  border-width:10px;
  border-style:solid;
  border-color: transparent black transparent transparent;
  display:block;
  z-index:0;
}
.artikel_kanan{
	width:730px;
	min-heigth:350px;
	max-height:auto;
	background:#fff;
	float:right;
	
	
	}
.artikel_kanan img{
	min-height:auto;
	max-height:auto;
	moz-min-height:auto;
	moz-max-height:auto;
	webkit-min-height:auto;
	webkit-max-height:auto;
	min-width:auto;
	max-width:720px;
	moz-min-width:auto;
	moz-max-width:720px;
	webkit-min-width:auto;
	webkit-max-width:720px;
	margin:auto;
	}
.artikel_kanan_head{
	width:730px;
	height:30px;
	line-height:30px;
	float:right;
	border-bottom:1px solid #CCC;
	margin-bottom:20px;
	font-weight:bold;
	font-size:20px;
	}
.artikel_kanan_kaki{
	width:730px;
	height:50px;
	line-height:30px;
	float:right;
	border-top:1px solid #CCC;
	margin-bottom:10px;
	font-weight:bold;
	font-size:12px;
	}
.artikel_kanan_bungkus{
	width:100px;
	height:40px;
	line-height:10px;
	float:right;
	
	
	border-radius:10px;
	
	}
.artikel_angka_bngkus{
	width:60px;
	height:20px;
	
	float:right;
	margin-top:10px;
	line-height:20px;
	text-align:center;
	font-size:16px;}
.artikel{
	width:730px;
	min-height:350px;
	max-height:auto;
	margin:auto;
	padding-top:10px;
	margin-top:5xp;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:18px;
	
	}
#kontainer_artikel table{
	
	margin:auto;
}
.art{
	height:auto;
}
#kontainer_komen
{
	height:auto;
		width:950px;
		
		background:#fff;
		margin:auto;
	}

.user_kontainer	{
	padding-top:10px;
	height:auto;
	width:auto;
	margin:auto;
	}
.user_place{
	height:100px;
	width:100px;
	line-height:100px;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	padding:1px;
	margin:auto;
	text-align:center;
	border:1px solid #000;
	}
.user_place img{
	width:100px;
	height:100px;
	border-radius:50%;
	
	}
.user_place_info{
	height:200px;
	width:200px;
	line-height:100px;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	padding:1px;
	line-height:200px;
	
	text-align:center;
	border:1px solid #000;
	}
.user_place_info img{
	border-radius:50%;
	
	}
.user_id{
	width:200px;
	height:20px;
	
	text-align:left;
	
	border-radius:10px;
	
	color:#000;
	
	}
.tombol_post{
	background:#ccc;
	height:100px;
	width:960px;
	margin:auto;
	float:left;

}



.tombol_post a{
	width:200px;
	height:40px;
	background:#0da2dc;
	border:2px solid #fff;
	color:#fff;
	font-size:18px;
	cursor:pointer;
	margin-left:20px;
	display:block;
	line-height:40px;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	}
.tombol_post a:hover{
	border:2px solid #F39;}
.kaki{
	min-height:200px;
	max-height:auto;
	
	width:960px;
	background:#4a875e;
	margin-bottom:30px;
	margin:auto;
	float:left;}
.frame_kaki{
	height:auto;
	width:300px;
	
	float:left;
	color:#fff;
	margin-left:10px;
	margin-top:10px;
	}
.frame_kaki_navigasi{
	height:150px;
	width:300px;
	}
.frame_kaki_navigasi_head{
	height:30px;
	width:300px;
	background:#CCC;
	color:#000;
	line-height:30px;
	}
.tombol_navigasi{
	height:30px;
	width:298px;
	border:1px solid #ccc;
	line-height:30px;
	margin-top:5px;
	}
.tombol_navigasi a{
	text-decoration:none;
	color:#fff;
	}
.tombol_navigasi a:hover{
	text-decoration:underline;
	}	
#edit_kutip{
	height:40px;
	width:730px;
	
	margin:auto;
	text-align:left;
	padding-right:10px;
	bottom:0;
	
	}
#edit_kutip button{
text-decoration:none;
	display:block;	
	height:32px;
	width:100px;
	line-height:15px;
	color:#000;
	border:1px solid;
	text-align:center;
	float:right;
	margin-left:5px;
	margin-top:3px;
	background:#0F9;
	border-radius:10px;
	font-weight:bold;
	cursor:pointer;
}
#edit_kutip button:hover{
	background:#0CF;
	}
.tabel_pesan{
	text-align:center;
	border-radius:10px;
	color:#000;
	}
.tabel_pesan a{
	text-decoration:none;
	display:block;
	
	border-radius:5px;
	color:#000;
	}
.tabel_atikel{
	
	
	
	
	background:#fff;
	margin:auto;
	margin-top:10px;
	margin-bottom:10px;	
	}
.tabel_data_perusahaan {
	background:#fff;
	margin:auto;
	margin-top:10px;
	margin-bottom:10px;	
	}
.tabel_data_perusahaan a {
	color:#00F;
	text-decoration:none;}
.tabel_data_perusahaan a:hover {
	color:#F69;
	text-decoration:underline;}
.tabel_data_perusahaan th{
	background:#F69;
}
.tabel_data_perusahaan tr:nth-child(even) {
     background-color:#fff;
	 line-height:20px
}
.tabel_data_perusahaan tr:nth-child(odd) {
     background-color:#dfdcf9;
	 line-height:20px
}
.head_tread{
	height:40px;
	width:950px;
	background:#F69;
	
	line-height:40px;
	margin:auto;
	color:#fff;
	
	
	}
.head_comment{
	color:#fff;
	height:40px;
	line-height:40px;
	width:940px;
	text-align:right;
	background:#09C;
	padding-right:10px;
	
	
	
	
	
	}
.post{
	font-size:11px;
}
.test{
	width:4210px;
	height:30px;
	top:0;
	left:0;
	
	background:#000;
	position:fixed;
	}

.frame_user_id{
	height:200px;
	width:200px;
	border:1px solid #000;
	border-radius:5px;
	}
.kontainer_ktp{
	width:600px;
	height:auto;
	padding:10px;
	border:5px solid #999;
	border-radius:10px;
	}
.frame_komen{
	width:80px;
	height:auto;
	background:#0C3;
	border:#F00 solid 3px;
	padding:5px;
	text-align:center;
	border-radius:10px;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	}
.head_info{
	height:50px;
	width:600px;
	
	border-radius:10px;
	text-align:center;
	padding-bottom:10px;
	}
.text{
	border:3px solid #0CF;
	width:500px;
	height:25px;}
.frame_edit{
	height:auto;
	width:810px;
	background:#fff;
	padding-top:20px;
	padding-bottom:20px;
	border-radius:10px;
	border:3px solid #0CF;
	margin:auto;
	margin-top:20px;
	}
.head_frame_edit{
	width:810px;
	height:50px;
	background:#0CF;
	color:#fff;
	line-height:50px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:36px;
	margin-bottom:20px;
	}
.tombol_edit{
	width:150px;
	height:40px;
	line-height:40px;
	background:#0CF;
	border:2px solid #0CF;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	cursor:pointer;}
.tombol_edit:hover{
	border:2px solid #F39;}
.frame_pesan{
	height:auto;
	width:500px;
	margin:auto;
	background:#fff;
	padding-top:20px;
	padding-bottom:20px;
	border-radius:10px;
	border:3px solid #0CF;
	text-align:center;
	}
.head_frame_pesan{
	width:500px;
	height:30px;
	background:#0CF;
	color:#fff;
	line-height:30px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	margin-bottom:20px;
	}
.tombol_ok{
	margin-top:50px;
	width:150px;
	text-align:center;
	height:30px;
	line-height:30px;
	background:#0CF;
	border:2px solid #0CF;
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	cursor:pointer;
	text-decoration:none;
	margin:auto;
	display:block;}
.tombol_ok:hover{
	border:2px solid #F39;}
.tombol_edit_tr{
	width:200px;
	height:50px;
	line-height:30px;
	background:;
	
	
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	
	cursor:pointer;
	}
.head_info{
	height:50px;
	width:600px;
	
	border-radius:10px;
	text-align:center;
	padding-bottom:10px;
	}
.frame_jualan{
	width:300px;
	height:310px;
	background:#999;
	text-align:center;
	margin-left:10px;
}
.frame_telp{
	width:250px;
	height:auto;
	float:right;
	
	margin-bottom:5px;
	margin-right:5px;
	margin-top:5px;
	border-radius:10px;
	
	}
.frame_detail_jualan{
	width:181px;
	height:50px;
	border:2px solid #000;
	margin-left:2px;
	margin-right:5px;
	margin-top:10px;
	text-align:center;
	line-height:50px;
	float:right;
	border-radius:0px 10px 10px 0px;
	background:#09F;
	color:#fff;
	font-size:20px;
	
	
	}
.frame_detail_jualan_kiri{
	width:48px;
	height:40px;
	border:2px solid;
	margin-left:5px;
	margin-top:10px;
	text-align:center;
	line-height:50px;
	float:left;
	padding-top:10px;
	border-radius:10px 0px 0px 10px;
	background:#09C;
}
.head_artikel{
	width:730px;
	height:40px;
	background:#f69;
	margin-top:20px;
	line-height:40px;
	text-align:center;
	font-weight:bold;
	color:#fff;
	}
.bungkusan{
	border:4px solid #038E02;
	border-radius:10px;
	
	}
.pagination{
		width:950px;
		height:30px;
		background:#666;
		text-align:center;
		color:#fff;
		line-height:30px;
		text-align:left;
		padding-left:10px;
		font-weight:bold;
		
		
		}
.pagi{
	float:right;
	margin-top:5px;
	margin-right:20px;
	text-align:center;
	
	}
.pagi a{
	font-family:"Courier New", Courier, monospace;
	display:block;
	text-decoration:none;
	color:#fff;
	margin:0px;
	height:20px;
	background:#09F;
	float:left;
	width:30px;;
	border:1px solid #000;
	line-height:20px;
}
.pagi a:hover{
	background:#CCC;}
.status_sampah{
	color:#F00;
	font-weight:bold;
	}
.status_medal{
	color:#06F;
	font-weight:bold;
	}
.balon-kata {
  background:#ccc;
  position:relative;
  padding:10px;
  color:#000;
  font:normal 16px Calibri,Arial,Sans-Serif;
  border:1px solid #000;
  width:100%;
  
  min-height:60px;
  max-height:auto;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  z-index:0;
  border-radius:10px;
  font-stretch:normal;
}
.balon-kata.left:before {
  content:"";
  width:0px;
  height:0px;
  position:absolute;
  right:100%;
  top:20px;
  border-width:10px;
  border-style:solid;
  border-color:transparent #000 transparent transparent;
}

/*//================================================================================spoiler coy*/

blockquote.spoiler {
  font:normal normal 11px/16px Verdana,Arial,Sans-Serif;
  color:#666;
  border:2px dashed #cec2c2;
  background-color:#eee2e2;
  padding:18px 20px;
  -webkit-box-shadow:inset 0px 0px 7px #222;
  -moz-box-shadow:inset 0px 0px 7px #222;
  box-shadow:inset 0px 0px 7px #222;
  margin:0px 30px 15px;
  /*
  overflow:auto;
  height:250px;
  (opsional) */
}

button.sp-trigger {
  display:block;
  outline:none;
  cursor:pointer;
  margin:20px 0px 10px 30px;
  border:none;
  background-color:green;
  font:bold 11px Verdana,Arial,Sans-Serif;
  color:white;
  text-shadow:0px 1px 0px rgba(0,0,0,0.4);
  padding:5px 10px;
  -webkit-border-radius:15px;
  -moz-border-radius:15px;
  border-radius:15px;
  -webkit-box-shadow:0px 1px 2px rgba(0,0,0,0.4);
  -moz-box-shadow:0px 1px 2px rgba(0,0,0,0.4);
  box-shadow:0px 1px 2px rgba(0,0,0,0.4);
}

button.sp-trigger.sp-active {background-color:#981515}

.tool{
	}
.tool:before {
  content:attr(title);
  position:absolute;
  z-index:0;
  width:auto;
  bottom:100%;
  left:0;
  margin-bottom:3px;
  background:#000;
  color:#fff;
  font-size:12px;
  font-weight:normal;
  text-shadow:none;
  padding:4px 10px 5px;
  opacity:0.8;
  filter:alpha(opacity=80);
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
  display:none;
  min-width:80px;
  max-width:auto;
}

.tool:hover {position:relative;}

.tool:hover:before {
  display:block;
}
.mansory{
	-webkit-column-width:250px;
    -moz-column-width:250px;
    column-width:250px;
	
    /* same with bottom margin for the items */
    -webkit-column-gap:5px;
    -moz-column-gap:5px;
    column-gap:5px;	
	width:100%;
	display:block;
	margin:5px;
	
	
	}
/*.mansory img{
	display:block;
	-webkit-display:block;
	-moz-display:block;
  
    width:100%;
	-webkit-width:100%;
	-moz-width:100%;
    height:auto;
	-webkit-height:auto;
	-moz-height:auto;
    background-color:silver;
    
    margin:0 0 5px 0;
	border:1px solid #CCC;	
	}*/

.forum{
	width:auto;
	}
.forum img{
max-width:100%;
min-width:100px;
	height:auto;
	}
	
    .btn-file {
    position: relative;
    overflow: hidden;
    }
    .btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
    }
.kotak_komen_gbr{
	min-height:400px;
	max-height:650px;
	width:100%;
	overflow:auto;
	padding-right:10px;
	}
.kotak_komen_cool{
	min-height:720px;
	max-height:720px;
	width:100%;
	-moz-width:100%;
	-webkit-width:100%;
	overflow:auto;
	padding-right:10px;
	padding-bottom:10px;
	}	
#pinBoot {
  position: relative;
  max-width: 100%;
  width: 100%;
}
/*img {
  width: 100%;
  max-width: 100%;
  height: auto;
}*/
.white-panel {
  position: absolute;
  background: white;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
  padding: 10px;
}
/*
stylize any heading tags withing white-panel below
*/

.white-panel h1 {
  font-size: 1em;
}
.white-panel h1 a {
  color: #A92733;
}
.white-panel:hover {
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.5);
  margin-top: -5px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}	
/*
style buat box
*/

.box{
background-color:#fff;
overflow: hidden;
height:auto;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-ms-border-radius: 5px;
-o-border-radius: 5px;
border-radius:5px;
-webkit-box-shadow: 0px 3px 2px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 3px 2px 0px rgba(0,0,0,0.3);
box-shadow: 0px 3px 2px 0px rgba(0,0,0,0.3);


}
/*.box img{
  width:101%;
  height:150px;
}*/
.box h3{
  padding:15px;
  margin:0px;
}
.box p{
    overflow:hidden;
    height:100px;
    padding-left:15px;
    padding-right:15px;
    margin:0px;
}
 
.desc{
  height:150px;
  border-bottom:1px solid #ddd;
}
.likes{
  float:left;
  padding:15px;
  margin:0px;
}
.prize{
  float:right;
  padding:15px;
  margin:0px;
}
#toTop{
	position: fixed;
	bottom: 10px;
	right: 10px;
	cursor: pointer;
	display: none;
	opacity:10%;
}